Bug 33577 - installer coerrced me to save error to floppy
installer coerrced me to save error to floppy
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-28 01:53 EST by steve
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 11:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
partition prob via druid ?? (756 bytes, text/plain)
2001-03-28 01:54 EST, steve
no flags Details

  None (edit)
Description steve 2001-03-28 01:53:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in 
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 220, in 
savePartitions
    sys.exit(0)
NameError: sys

Local variables in innermost frame:
self: <fstab.NewtFstab instance at 820a438>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Reproducible: Didn't try

Actual Results:  na

Expected Results:  na


used partition magic to delete all druid created
partitions and simply re-installed in text mode.\

successful
Comment 1 steve 2001-03-28 01:54:34 EST
Created attachment 13904 [details]
partition prob via druid ??
Comment 2 Matt Wilson 2001-03-29 11:37:24 EST
this particular traceback will be fixed in the next release.  I'm not sure why
the rereading of partition info failed.

Note You need to log in before you can comment on or make changes to this bug.